<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">9.8210000991821</MDI>
      <MDI key="STATISTICS_MEAN">-7.2694476018215</MDI>
      <MDI key="STATISTICS_MINIMUM">-26.988000869751</MDI>
      <MDI key="STATISTICS_STDDEV">5.483532113866</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
